#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: parsers
version: 0.12.9
id: parsers-0.12.9-DmsOdcTJIAFEqSnulRBDU2
key: parsers-0.12.9-DmsOdcTJIAFEqSnulRBDU2
license: BSD-3-Clause
copyright: Copyright (C) 2010-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/parsers/
synopsis: Parsing combinators
description:
    This library provides convenient combinators for working with and building parsing combinator libraries.
    .
    Given a few simple instances, e.g. for the class '\''Text.Parser.Combinators.Parsing'\'' in "Text.Parser.Combinators.Parsing" you
    get access to a large number of canned definitions. Instances exist for the parsers provided by @parsec@,
    @attoparsec@ and base’s "Text.Read".
category: Text, Parsing
abi: b284e684b640d8fa68872010a634d735
exposed: True
exposed-modules:
    Text.Parser.Char Text.Parser.Combinators Text.Parser.Expression
    Text.Parser.LookAhead Text.Parser.Permutation Text.Parser.Token
    Text.Parser.Token.Highlight Text.Parser.Token.Style
import-dirs: /usr/lib/ghc-8.4.3/site-local/parsers-0.12.9
library-dirs: /usr/lib/ghc-8.4.3/site-local/parsers-0.12.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/parsers-0.12.9
hs-libraries: HSparsers-0.12.9-DmsOdcTJIAFEqSnulRBDU2
depends:
    base-4.11.1.0 base-orphans-0.8-DQtnzqb3jXuGc7g9O0oVkP
    charset-0.3.7.1-IwB5J6KggFoC5pU00VzwJk containers-0.5.11.0
    parsec-3.1.13.0 attoparsec-0.13.2.2-66ub406fEYL5HI27KdshEC
    text-1.2.3.0 transformers-0.5.5.0 mtl-2.2.2
    scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul
    unordered-containers-0.2.9.0-FkHC8tkjGhFEq6gcD4EsVo binary-0.8.5.1
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             base-orphans-0.8-DQtnzqb3jXuGc7g9O0oVkP=85d0c708a1ebf104024420a5d98d8f3f
             charset-0.3.7.1-IwB5J6KggFoC5pU00VzwJk=2c8cea916ec22bc08b969b1115b93f16
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             parsec-3.1.13.0=a963888603f65e0a8f63f07fffd516d6
             attoparsec-0.13.2.2-66ub406fEYL5HI27KdshEC=c6a831664a8826b2c70f720ac226f7d1
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul=dc9b33f81f401bd0ab050d9bb851ae71
             unordered-containers-0.2.9.0-FkHC8tkjGhFEq6gcD4EsVo=64a561e4e9a96e6da50de53181f89cb1
             binary-0.8.5.1=758db3c95031800de821949083b71c7f
haddock-interfaces: /usr/share/doc/haskell-parsers/html/parsers.haddock
haddock-html: /usr/share/doc/haskell-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

